/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web
 * @link           http://www.bag.ch/web
 */

  /* blau: #009ee3;
    lila: #e5007d;
    grau: #808080;
    hellgrau:
 */

#content {
    line-height: 150%;
    font-family: 'Avenir next', sans-serif;
    font-weight: 400;
    letter-spacing: 0.009em;
    padding-top: 48px;
    color: #003857;
}

@media screen and (max-width: 990px) {
    #content {
        padding-top: 24px;
    }
}

body.subnavigation #content {
    padding-top: 0px;
}

#content table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

#content div.listing {

}

#content table td {
  padding: 3px 0 0.5em 0;
}

#content table.blau tr {
    border-bottom: 1px solid #003857; //#009ee3;
    width: 100%;
    min-height: 1px;
}

#content table.lila tr {
    color: #333333;
    border-bottom: 1px solid #003857; //#e5007d;
    width: 100%;
    min-height: 1px;
}

#content table.lila tr:first-child td,
#content table.blau tr:first-child td{
    font-weight: bold;
}


#content h1, #content h2, #content h3,
#content h1 a, #content h2 a, #content h3 a {
  color: inherit;
  margin: 0;
  padding: 0 0 0em 0;
}

#content h1,
.popup h1 {
  font-size: 300%;
  font-weight: 600;
  line-height: 126%;
  margin-bottom: 1em;
  hyphens: auto;
    color: #003857;

}

#content h2,
.popup h2 {
  font-size: 200%;
  line-height: 129%;
  font-weight: 500;
  margin-bottom: 1em;
    color: #003857;
}

#content h2.thin,
.popup h2.thin {
    font-weight: 400;
}

#content h3,
.popup h3 {
  font-size: 150%;
  margin-bottom: 1.14em;
  font-weight: 400;
  line-height: 1.15;
  color: #003857;
}

#content h4,
#content h4 strong {
    margin-top: 0.3em;
    margin-bottom: 1.3em;
    font-weight: 600;
    font-size: 130%;
    color: #003857;
    line-height: 1.2;
}

#content h4.thin {
    font-weight: 400;
}

h1.grossbuchstaben { text-transform: uppercase;}
h2.grossbuchstaben { text-transform: uppercase;}
h3.grossbuchstaben { text-transform: uppercase;}
h4.grossbuchstaben { text-transform: uppercase;}

#content p,
.popup p {
  margin-top: 0;
  padding-top: 0;
    color: inherit;
}

#content p.lead,
.popup p.lead {
  font-size: 100%;
  font-weight: 400;
  margin-bottom: 2.6em;
  color: #003857;
}

.popup p.lead {
    font-size: 120%;
    padding: 0 15px;
}

#content strong, body#content strong {
  font-weight: 700;
}

#content p a,
.nivo-caption a {
  color: #ec6739;
}

#content a {
    color: #ec6739;
}

#content p a {
    text-decoration: underline;
}

#content h3 a{
	color: inherit;
}

#content a:hover {
  text-decoration: none;
}




/* spezielle Klassen */

#content p.toggle {
    margin-bottom: 1em;
    cursor: pointer;
}


#content a.file,
#content a.button,
#content a.more,
#content span.button a,
#content span.file a,
#content span.more a {
    text-decoration: none;
}

#content div a.file {
    display: block;
    border-bottom: 1px solid #e3e1e1;
    padding-bottom: 0.6em;
    padding-top: 0.6em;
    width: 99.5%;
}

#content a.file:before {
    content: '\e050';
    font-size: 28px;
    color: #808080;
    font-style: normal;
    font-family: 'iconmonstr-iconic-font';
    margin-right: 10px;
}

#content div.lila a.file:before,
#content div p.lila a.file:before {
    color: #003857;//#e5007d;
}
#content div.blau a.file:before,
#content div p.blau a.file:before  {
    color: #003857; //#009ee3;
}

/*
#content .grossbuchstaben {
  text-transform: uppercase;
}

#content .groesser {
  font-size: 1.2em;
}

#content .kleiner {
  font-size: 0.8em;
}
*/

#content a.more {
    position: relative;
    color: #ec6739;
}

#content a.button
{
    position: relative;
    font-size: 90%;
    background: #808080;
    display: inline-block;
    padding: 0.2em 55px 0.3em 2em;
    border-radius: 20px;
    color: white;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 0.8em;
}

/********** POPUP **********/

.popup {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255, .9);
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}

.cms_editpage .popup {
    display: none;
}

.popup__logo {
    position: relative;
    margin-top: -70px;
    margin-bottom: -60px;
    height:auto;
    width:400px;
    z-index: 2;
}

.popup__text {
    position: relative;
    z-index: 3;
}



.popup__content {
    position: absolute;
    width: 550px;
    max-width: 90vw;
    /*height: 70vh;*/
    left: 50%;
    top: 50%;
    padding: 72px 24px;
    background-color: white;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 3px;
    display: block;
    overflow: auto;
    text-align: center;
    opacity: 0;
    transform: translate(-50%, -50%) scale(.25);
    transition: all .5s .2s;
}

.cms_editpage .popup__content {
    visibility: visible;
    position: relative;
    height: auto;
    opacity: 1;
    left: 0;
    top: 0;
    transform: none;
}


.popup:target {
    opacity: 1;
    visibility: visible;
}

.popup:target .popup__content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

@media screen and (max-width: 670px){
    .popup:target .popup__content {
        transform: translate(-50%, -50%) scale(1);
    }

    .popup__logo {
        position: relative;
        margin-top: -70px;
        margin-bottom: -40px;
        height:auto;width: 270px;
    }

    .popup p.lead {
        display: none;
    }
}

.popup__close {

}

.popup__close:link,
.popup__close:visited {
    color: black;
    position: absolute;
    top: 0;
    right: 1rem;
    font-size: 3rem;
    text-decoration: none;
    display: inline-block;
    transition: all .2s;
    line-height: 1;
}

.popup__close:hover {
    color: black;
}

.popup a.button {
    border-radius: 12px;
    padding: 15px 48px;
    border: 2px solid #003857;
    color: #003857;
    font-weight: 600;
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
	transition: all 0.2s ease-in-out;
}

.popup a.button:hover {
    border-radius: 12px;
    padding: 15px 48px;
    border: 2px solid #003857;
    color: #fff;
	background-color: #003857;
    font-weight: 600;
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
	transition: all 0.2s ease-in-out;
}

/************ END POPUP *********/

#content a.more:after,
#content p.toggle:after {
    /*
    position: absolute;
    font-style:normal;
    z-index: 3;
    content: '\e005';
    color: #808080;
    font-family: 'iconmonstr-iconic-font';
    cursor: pointer;
    margin-left: 10px;
    top: 0;
    margin-top: 2px;
    transition:  transform  0.3s ease-in-out;
    */
}
#content p.toggle:after {
    margin-top: 7px;
}

#content .slide {
    color: #003857;
}

body.blau #content a.button {
    background: #ec6739; //#009ee3;
}
body.lila #content a.button {
    background: #ec6739; //#e5007d;
}

#content a.button:after,
#content span.button a:after,
#content a.loadButton:after,
#main #content .cmsFormsButton span:after {
    position: absolute;
    font-style:normal;
    z-index: 1;
    content: '\e005';
    font-size: 26px;
    text-align:center;
    color: inherit;
    right: 0;
    top: 0;
    margin-right: 4px;
    margin-top: 2px;
    line-height: 1.10;
    font-family: 'iconmonstr-iconic-font';
    cursor: pointer;
}

#content .teaserbox a.button:after,
#content .teaserbox span.button a:after {
    margin-top: 1px;
    margin-right: 4px;
}

body.mac-os #content .teaserbox a.button:after,
body.mac-os #content .teaserbox span.button a:after {
    margin-top: 4px;
    margin-right: 6px;
}

#content a.loadButton:after,
#content p.loadButton:after {
    transform: rotate(90deg);
    transition: all 0.3s ease-in-out 0.1s;
}

#content p.loadButton:after {
    transform: rotate(90deg);
    transition:  transform  0.3s ease-in-out;
}

#content a.loadButton.show:after,
#content p.loadButton.show:after {
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out 0.1s;
}
/**/

#content a img {
  border: 0;
}

#content img.cmsDocumentIcon {
  margin-top: 0px;
  margin-right: 5px;
  border: 0;
}

#content ol,
#content ul,
#content li {
  padding: 0px;
  margin: 0 0 0 0em;
  list-style-type: none;
}

#content ul li {
  padding: 8px 0 0px 1.1em;
  display: block;
}
#content ul li:before {
    content: '.';
    color: #000;
    position: relative;
    line-height: 0;
    height: 20px;
    overflow:hidden;
    font-size: 70px;
    top: -0.04em;
    margin-left: -0.3em;
    padding-right: 4px;
}


body.blau #content ul li:before,
body.blau #content table tr:first-child td {
    color: #ec6739; //#009ee3;
}
body.lila #content ul li:before,
body.lila #content table tr:first-child td {
    color: #ec6739; //#e5007d;
}

#content ol {
  padding-left: 20px;
}

#content ol li {
  background: none;
  padding: 2px 0 2px 0px;
  margin: 0;
  list-style: decimal;
}

#content hr {
  background-color: #cccdcf;
  /* Farbe für Opera und Firefox */
  /* Farbe für Internet Explorer (IE) */
  color: #cccdcf;
  border: 0;
  height: 1px;
}

#content em {
    font-weight: 300 !important;
}

#content h1.grau,
#content h2.grau,
#content h3.grau,
#content h4.grau,
#content h1.grau a,
#content h2.grau a,
#content h3.grau a,
#content h4.grau a,
#content p.grau,
#content p.grau a {
   color: #808080;
}


#content h1.hellgrau,
#content h2.hellgrau,
#content h3.hellgrau,
#content h4.hellgrau,
#content p.hellgrau,
#content h1.hellgrau a,
#content h2.hellgrau a,
#content h3.hellgrau a,
#content h4.hellgrau a,
#content p.hellgrau a {
    color: #666666;
}

#content h1.hellgrau a,
#content h2.hellgrau a,
#content h3.hellgrau a,
#content h4.hellgrau a,
#content p.hellgrau a,
#content h1.grau a,
#content h2.grau a,
#content h3.grau a,
#content h4.grau a,
#content p.grau a {
    color: #ec6739;
}
/*
body.blau #content h1,
#content h1.blau,
#content h1.blau a,
#content h2.blau,
#content h2.blau a,
body.blau #content h2,
body.blau #content h3,
body.blau #content table h3,
#content h3.blau,
#content h4.blau,
body.blau #content h4,
#content p.blau,
body.blau #content .teaserbox h3 ,
body.blau #content .teaserbox h4  {
    color: #003857; //#009ee3;
}
body.lila #content h1,
#content h1.lila,
#content h1.lila a,
#content h2.lila,
#content h2.lila a,
body.lila #content h2,
body.lila #content h3,
body.lila #content table h3,
#content h3.lila,
#content h4.lila,
body.lila #content h4,
#content p.lila,
body.lila #content .teaserbox h3,
body.lila #content .teaserbox h4  {
    color: #003857; //#e5007d;
}
*/

body #content h1.black,
body #content h2.black,
body #content h3.black {
    color: #003857 !important;
}

#content h3.lila,
#content h3.blau {
    margin-bottom: 0.3em;
}

/********* ERROR_MESSAGE IF JS INS’T ACTIVATED *************************/


body:not(.cms_editpage) .form-js-hidden {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 10;
   background-color: rgba(255,255,255,0.9);
   display: flex;
   justify-content: center;
   align-items: center;
}

body:not(.cms_editpage) .form-js-hidden > div {
   border: 3px solid #003857; //#e5007d;
   border-radius: 0.5em;
   background-color: #fff;
   padding: 3em !important;
   text-align: center;
   max-width: 50vw;
   position: relative;
}

body:not(.cms_editpage) .form-js-hidden > div:before {
   content: '\e05b';
   display: inline-block;
   font: normal normal normal 24px/1 'iconmonstr-iconic-font';
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   color: #003857; //#e5007d;
   position: relative;
   margin-bottom: 35px;
   animation:spin 7s linear infinite;
   font-size: 3em;
}

body:not(.cms_editpage) .form-js-hidden > div:after  {
    content: '\e05b';
    display: inline-block;
    font: normal normal normal 24px/1 'iconmonstr-iconic-font';
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #003857; //#e5007d;
    top: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 2.7em;
    margin-left: 2.6em;
    font-size: 1.8em;
    animation:spin 5s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }



/********* Animation Flip-In *************************/
/*
div.flip {
  opacity: 0;
}

div.flip.go {
  transform: translate3d(0px, 0px, 0px) !important;
  opacity: 1;
}

div.flipper .flip.go.end, div.flipper .flip.go.last {
  transform: translate3d(-1px, 0px, 0px) !important;
}

div.flip.start {
  transition: none !important;
}

div.flip.go {
  box-sizing: border-box;
  padding: 0 !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

div.flip.go img {
  width: 100% !important;
  height: auto !important;
  border: 0;
}
*/



/*
span.button {
    background: #808080;
    color: #fff;
    padding: 0.3em 1.5em 0.4em 1em;
    line-height: 1.2;
    display: inline-block;
    border-radius: 0.9em;
}
*/

#content span.button a {
    color: #fff;
}

span.txt,
span.close-txt {
    line-height: 2;
}

span.tel,
span.termin {

}
span.tel .button:before,
span.termin .button:before,
span.termin.button a:before {
    content: '\e06d';
    font-family: 'iconmonstr-iconic-font';
    color: #fff;
    font-style: normal;
    margin-right: 0.5em;
}
span.termin .button:before,
span.termin.button a:before {
    content: '\e01f';
}



@media (max-width: 870px){

    #content a.button:after,
    #content span.button a:after,
    #content a.loadButton:after,
    #main #content .cmsFormsButton span:after,
    #content .teaserbox a.button:after,
    #content .teaserbox span.button a:after {
        font-size: 23px !important;
        margin-top: 3px;
    }

    body.mac-os #content a.button:after,
    body.mac-os #content span.button a:after{
        margin-top: 5px;
        font-size: 24px !important;
    }
	/*
    #content a.loadButton:after,
    #content p.loadButton:after {
        margin-right: 4px !important;
        font-size: 23px;
        margin-top: 3px;
    }
    
    body.mac-os #content a.loadButton:after,
    body.mac-os #content p.loadButton:after {
        margin-right: 7px !important;
        font-size: 23px;
        margin-top: 3px;
    }
    
    body.mac-os #content .teaserbox a.button:after,
    body.mac-os #content .teaserbox span.button a:after {
        margin-right: 4px !important;
        margin-top: 6px !important;
        font-size: 23px !important;
    }
    */
    #content .cmsGroup.teaserbox.search,
    #content .cmsCell.teaserbox.search {
        width: 100% !important;
    }

}



